/** Home-Page-Redesign Design 12 Jan 2025 Code Start **/

.mt_new_footer_sec .mt_new_footer_cols_row>.elementor-container {
    gap: 45px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col {
    width: 100%;
    max-width: 17%;
}

.mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col:first-child {
    max-width: 20%;
}

.mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col:nth-child(2) {
    max-width: 23.7%;
}

.mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col:nth-child(3) {
    max-width: 17.2%;
}

.mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col:last-child {
    max-width: 15.6%;
}

.mt_form_sec>.elementor-container {
    gap: 30px;
}

.mt_form_newsletter .elementor-field-type-html {
    margin-top: 10px;
}

.mt_our_vision_main .mt_our_vision_item {
    width: auto !important;
    min-width: calc(31.33% + 60px);
    max-width: unset;
    aspect-ratio: 1;
    margin-inline: 0;
}

.mt_our_vision_main .mt_our_vision_item:nth-child(2) {
    margin-inline: -60px;
    overflow: hidden;
    border-radius: 50%;
}

.mt_our_vision_main .mt_our_vision_item:nth-child(2):after {
    content: "";
    position: absolute;
    left: 50%;
    top: -40px;
    transform: translateX(-50%);
    background: #F3C63F;
    filter: blur(75px);
    width: 100px;
    aspect-ratio: 1;
}

.mt_how_we_create_list>.elementor-widget-wrap {
    gap: 20px;
    align-items: stretch;
    justify-content: center;
}

.mt_how_we_create_list .mt_how_we_create_item_box {
    width: 100% !important;
    max-width: calc(25% - 15px) !important;
    position: relative;
    overflow: hidden;
}

.mt_how_we_create_list .mt_how_we_create_item_box:before {
    content: "";
    position: absolute;
    left: 50%;
    top: -40px;
    transform: translateX(-50%);
    background: #F3C63F;
    filter: blur(80px);
    width: 100px;
    aspect-ratio: 1;
}

.mt_distributors_gallery .elementor-gallery__container {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
}

.mt_form_sec>.elementor-container,
.mt_our_vision_main>.elementor-container {
    flex-wrap: nowrap;
}

.mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col .elementor-widget-icon-list {
    margin-left: -5px;
}

.mt_new_footer_cols_row .elementor-icon-list-items .elementor-icon-list-icon svg {
    margin: 0 !important;
}

.mt_how_we_create_list .mt_how_we_create_item_box .elementor-widget-container {
    height: 100%;
}

.mt_distributors_gallery .elementor-gallery-item {
    width: 100%;
    max-width: calc(20% - 16px);
}

.mt_distributors_gallery .elementor-gallery-item .e-gallery-image {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.mt_distributors_gallery .elementor-gallery-item {
    width: 100%;
    max-width: calc(20% - 16px);
}

.mt_distributors_gallery .elementor-gallery-item:hover {
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.08);
}

.ml_contact_iconbox .elementor-icon-box-icon a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.ml_contact_iconbox .elementor-icon-box-description {
    transition: all .3s linear;
}

.mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col:nth-child(3) .elementor-widget-icon-list {
    margin-bottom: 10px !important;
}

.ml_contact_iconbox:hover .elementor-icon-box-description {
    color: var(--e-global-color-accent) !important;
}

.mt_form_newsletter .elementor-form-fields-wrapper input {
    padding: 10px 15px;
    font-size: 15px;
    line-height: 25px;
    color: #575757;
}

.ml_new_banner_sec .ml_new_banner_left_inner>.elementor-container {
    flex-direction: column;
}

.ml_new_banner_sec .ml_new_banner_left_counter,
.ml_new_banner_sec .ml_new_banner_left_buttons {
    width: 100%;
    max-width: 100%;
}

.ml_new_banner_sec .ml_new_banner_left_buttons>.elementor-widget-wrap {
    gap: 20px;
}

.ml_new_banner_left_counter>.elementor-widget-wrap {
    gap: 30px;
}

.ml_new_banner_sec .mt_banner_slider {
    height: 100%;
}

.ml_new_banner_sec .mt_banner_slider .elementor-swiper,
.ml_new_banner_sec .mt_banner_slider>.elementor-widget-container {
    height: 100%;
    align-content: center;
}

.ml_new_banner_sec .mt_banner_slider .swiper-pagination {
    bottom: 30px;
    line-height: 0;
}

.ml_new_banner_sec .mt_banner_slider:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -1000vh;
    bottom: -1000vh;
    width: 10px;
    pointer-events: none;
    background: var(--e-global-color-accent);
}

.ml_new_banner_sec .mt_banner_slider>.elementor-widget-container {
    z-index: 1;
    position: relative;
}

.ml_new_banner_sec .mt_banner_slider .swiper-pagination .swiper-pagination-bullet {
    margin: 0 2.5px;
    transition: all .4s linear;
    border-radius: 100px !important;
}

.ml_new_banner_sec .mt_banner_slider .swiper-pagination-bullet-active {
    width: 35px !important;
}

.mt_custom_post_grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.mt_custom_post_card_category_wrapper {
    width: 100%;
    max-width: calc(33.33% - 14px);
    display: flex;
    flex-direction: column;
}

.mt_custom_post_grid .mt_custom_post_card {
    width: 100%;
    max-width: 100%;
    display: flex;
    height: 100%;
    flex-direction: column;
}

.mt_custom_post_card .mt_custom_post_thumb {
    display: block;
    width: 100%;
    position: relative;
    padding-top: 90.5%;
    height: 100%;
    transition: all 0.25s linear;
}

.mt_custom_post_card .mt_custom_post_thumb img {
    position: absolute;
    left: 0;
    border-radius: 4px;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    max-height: 305px;
}

.mt_custom_post_card_inner {
    border: 1px solid #E5E5E5;
    border-radius: 4px 4px 10px 10px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.mt_custom_post_card .mt_custom_post_content {
    padding: 20px 15px;
    display: flex;
    gap: 15px;
    flex-direction: column;
    height: 100%;
}

.mt_custom_post_card .mt_custom_post_details {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.mt_custom_post_meta {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.mt_custom_post_meta a {
    color: var(--e-global-color-text) !important;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0;
    transition: all 0.25s linear;
    font-weight: 400;
    display: inline-block;
}

.mt_custom_post_meta_item img {
    width: 16px;
    height: 16px;
    object-fit: contain;
    object-position: center;
}

.ml_new_banner_sec>.elementor-container {
    align-items: flex-start;
}

.mt_custom_post_meta_item {
    display: flex;
    gap: 10px;
    align-items: center;
    position: relative;
    padding-right: 15px;
    font-family: Helvetica;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #000;
}

.ml_new_banner_sec .mt_banner_slider .elementor-main-swiper {
    overflow: hidden;
}

.ml_new_banner_sec .mt_banner_slider .elementor-main-swiper .elementor-swiper {
    padding: 15px;
}

.mt_banner_slider .swiper-slide>div {
    max-height: 350px;
    margin: 10px;
}

.mt_banner_slider .swiper-slide {
    align-content: center;
}

.mt_custom_post_title a {
    line-height: 1.2;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: all 0.25s linear;
    overflow: hidden;
}

.mt_custom_post_card .mt_custom_post_media {
    transition: all 0.25s linear;
    display: flex;
    justify-content: center;
}

.mt_custom_post_card:hover .mt_custom_post_title a {
    text-decoration: underline;
    color: var(--e-global-color-text);
}

.mt_custom_post_meta_item:not(:last-child):after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 1px;
    background: #E5E5E5;
    pointer-events: none;
    transform: translateY(-50%);
    height: calc(100% - 4px);
}

.mt_custom_post_card .mt_custom_post_details .mt_custom_post_excerpt {
    color: #575757;
    margin-bottom: 0 !important;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.ml_product_cat_list:not(.slick-initialized) {
    display: flex;
    overflow: hidden;
}

.ml_product_cat_list button.slick-arrow {
    display: none !important;
}

.ml_product_cat_list:not(.slick-initialized) .ml_product_cat_card {
    min-width: 170px;
}

.ml_product_cat_list .slick-list {
    margin: 0 -10px;
}

.ml_product_cat_list .ml_product_cat_card {
    padding: 0 10px;
}

.ml_product_cat_slider_inner {
    display: flex;
    overflow: hidden;
    gap: 30px;
}

.ml_product_cat_slider_navigation {
    display: flex;
    margin-top: auto;
    gap: 30px;
}

.ml_product_cat_slider_main .ml_product_cat_list {
    margin-bottom: 0;
}

.ml_product_cat_list .ml_product_cat_card a {
    background: #F7F7F7;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    outline: none !important;
    gap: 10px;
    align-items: center;
}

.mt_distributor_item a {
    outline: none !important;
}

.ml_product_cat_list .ml_product_cat_card .ml_product_cat_name {
    width: 100%;
    text-align: center;
    transition: all 0.25s linear;
    text-decoration: none;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    color: #000;
    font-weight: 400;
    overflow: hidden;
}

.mt_form_newsletter input:-webkit-autofill,
.mt_form_newsletter input:-webkit-autofill:hover,
.mt_form_newsletter input:-webkit-autofill:focus,
.mt_form_newsletter textarea:-webkit-autofill,
.mt_form_newsletter select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #ffffff inset !important;
    box-shadow: 0 0 0 1000px #ffffff inset !important;
    -webkit-text-fill-color: #000000 !important;
    caret-color: #000000;
    transition: background-color 9999s ease-in-out 0s;
}


.ml_product_cat_slider_inner .ml_product_cat_slider_header .ml_product_cat_slider_title {
    font-weight: 400;
    color: #000;
}

.ml_product_cat_list .ml_product_cat_card:hover .ml_product_cat_name {
    text-decoration: underline;
}

.ml_product_cat_image {
    transition: all 0.25s linear;
    background: #fff;
    padding: 10px 20px;
    border-radius: 4px;
}

.ml_product_cat_image img {
    transition: all 0.25s linear;
}

.ml_product_cat_list .ml_product_cat_card:hover .ml_product_cat_image img {
    scale: 1.06;
}

.ml_product_cat_slider_inner .ml_product_cat_slider_header {
    width: 100%;
    max-width: 18.9%;
    display: flex;
    flex-direction: column;
}

.ml_counter_no_number .elementor-counter-number {
    font-size: 0;
}

.ml_product_cat_slider_inner .ml_product_cat_slider_main {
    width: 100%;
    max-width: calc(100% - 18.9% - 30px);
}

.ml_product_cat_slider_navigation button {
    border: 1px solid #575757;
    background: #fff;
    transition: all 0.25s linear;
    width: 39px;
    aspect-ratio: 1;
    padding: 0;
}

.mt_our_vision_main .mt_our_vision_item .elementor-widget-wrap {
    align-content: center;
}

.ml_product_cat_slider_navigation button:hover {
    border-color: var(--e-global-color-accent);
}

.ml_new_banner_left_counter .elementor-widget-counter:not(:last-child) {
    min-width: 133px;
}

.ml_new_banner_left_counter .elementor-widget-counter:first-child {
    min-width: 167px;
}

.ml_new_banner_left_counter .elementor-widget-counter:not(:last-child)>div {
    padding-right: 30px;
}

.mt_custom_post_card .mt_custom_post_details .mt_custom_post_title {
    font-weight: 400;
}

/** Responsive Styles Start **/


/* .mt_banner_slider .e-hosted-video{
    scale: 0.8;
} */

.mt_banner_slider .slick-dots {
    bottom: -20px;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
}

.mt_banner_slider .slick-initialized.slick-slider {
    border-radius: 5px;
    padding: 10px 10px 40px 10px;
    background-size: cover;
}

.mt_video_slider .slick-dots li button:before {
    content: none !important;
}

.mt_video_slider .slick-dots li button {
    background-color: #575757;
    opacity: 1;
    transition: all .4s linear;
    border-radius: 100px !important;
    height: 8px;
    width: 8px;
    padding: 0;
}

.mt_video_slider .slick-dots li {
    position: relative;
    display: inline-block;
    width: unset;
    height: unset;
    margin: 0 2.5px;
    padding: 0;
    cursor: pointer;
}

.mt_video_slider .slick-dots li.slick-active button {
    background-color: #000000;
    width: 35px !important;
}


.ml_product_cat_slider_inner .ml_product_cat_image img {
    min-height: 129px;
    max-height: 129px;
    object-fit: contain;
}

.mt_distributors_gallery>.elementor-widget-wrap {
    gap: 20px;
    flex-wrap: wrap;
}

.mt_distributors_gallery .mt_distributor_item {
    width: 100%;
    max-width: calc(20% - 16px);
}

.mt_custom_post_card:hover .mt_custom_post_media a {
    width: calc(100% - 30px);
    height: calc(100% - 30px);
}

.ml_product_content_upsell .products ul.products .slick-dots,
.mt_custom_post_grid .slick-dots {
    bottom: 0;
    position: relative;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.ml_product_content_upsell .products ul.products .slick-dots li,
.mt_custom_post_grid .slick-dots li {
    margin: 0;
    width: auto;
    height: auto;
}

.ml_product_content_upsell .products ul.products .slick-dots li button,
.mt_custom_post_grid .slick-dots li button {
    background: transparent;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    border: 1px solid #000;
    padding: 0;
    font-size: 0;
}

.ml_product_content_upsell .products ul.products .slick-dots li button::before,
.mt_custom_post_grid .slick-dots li button:before {
    font-size: 0;
    line-height: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #000;
    position: static;
    display: inline-block;
}

.mt_custom_post_grid .slick-track .slick-slide img {
    max-height: unset;
}

.mt_custom_post_grid .slick-track {
    display: flex;
}

.mt_custom_post_grid .slick-list {
    margin: 0 -10px;
}

.mt_custom_post_grid .slick-track .slick-slide {
    padding: 0 10px;
    height: auto !important;
    max-width: unset !important;
}







/** Single Product  Page Design Fixes Start **/
.ml_product_content_upsell .products ul.products .slick-dots {
    margin-top: 25px;
}

body.single-product .woocommerce-product-gallery,
body.single-product nav.woocommerce-breadcrumb {
    margin-bottom: 0 !important;
}

body.single-product nav.woocommerce-breadcrumb a {
    transition: all 0.25s linear;
}


.ml_product_content_sec .ast-oembed-container {
    height: auto !important;
}

.ml_product_content_tabs table.woocommerce-product-attributes.shop_attributes {
    border-left: 1px solid var(--ast-border-color);
}

.ml_product_content_tabs table.woocommerce-product-attributes.shop_attributes td.woocommerce-product-attributes-item__value {
    padding-inline: 15px;
}

.ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-icon {
    display: none;
}

.ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-text {
    width: 100%;
    padding: 0;
}

.ml_product_data_information_right .shared-files-accordion-category,
.ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-text .shared-files-accordion-category {
    padding-inline: 0 !important;
}

.ml_product_data_information_right .shared-files-accordion-category .shared-files-accordion-contents,
.ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-text .shared-files-accordion-category .shared-files-accordion-contents {
    margin-top: 20px;
}

.ml_product_data_information_right .shared-files-accordion-category .shared-files-accordion-contents .shared-files-main-elements-left,
.ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-text .shared-files-accordion-category .shared-files-accordion-contents .shared-files-main-elements-left {
    height: 100%;
    max-height: 60px;
    background-size: contain;
    background-position: left center;
}

.ml_product_data_information_right .shared-files-accordion-category .shared-files-accordion-contents .shared-files-main-elements,
.ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-text .shared-files-accordion-category .shared-files-main-elements {
    align-items: flex-start;
}

.ml_product_data_information_right .shared-files-accordion-category .shared-files-main-file-list>li,
.ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-text .shared-files-accordion-category .shared-files-main-file-list>li {
    display: flex;
    min-height: 60px;
}

.ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-text .shared-files-accordion-category .shared-files-accordion-category-title span,
.ml_product_data_information_right .shared-files-accordion-category .shared-files-accordion-category-title span {
    text-decoration: none !important;
    line-height: 1.5 !important;
}

.ml_product_content_upsell .products li.ast-article-single {
    display: flex !important;
    flex-direction: column !important;
    padding: 20px !important;
    border-radius: 5px;
    background: #F7F7F7;
}

.ml_product_content_upsell .products li.ast-article-single .astra-shop-thumbnail-wrap {
    height: 100%;
    margin-bottom: 15px;
}

.ml_product_content_upsell .products li.ast-article-single .astra-shop-summary-wrap {
    margin-top: auto;
}

.ml_product_data_information_right .ast-oembed-container+.shared-files-accordion-container {
    margin-top: 20px;
}

.ml_product_content_upsell .products li.ast-article-single:hover .astra-shop-thumbnail-wrap a img {
    scale: 1.06;
}


.ml_product_content_upsell .products li.ast-article-single .astra-shop-thumbnail-wrap a {
    position: relative;
    padding-top: 100%;
    display: block;
    margin: 0;
}

.ml_product_content_upsell .products li.ast-article-single .astra-shop-thumbnail-wrap a img {
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    object-fit: contain;
    object-position: center;
    transition: all 0.25s linear;
}

.ml_product_content_upsell .up-sells.upsells.products>h2 {
    display: none;
}
body.single-product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
    margin: 0 -5px !important;
}
body.single-product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image img {
    padding: 10px;
}
.ml_product_content_upsell .products li.ast-article-single .astra-shop-summary-wrap .woocommerce-loop-product__title {
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 20px !important;
    line-height: 24px;
}

.ml_product_content_upsell .products li.ast-article-single:hover .astra-shop-thumbnail-wrap a img {
    scale: 1.06;
}

.ml_product_content_upsell .products li.ast-article-single:hover .woocommerce-loop-product__title {
    text-decoration: underline;
}

.ml_product_content_upsell .products li.ast-article-single .astra-shop-summary-wrap .ast-woo-product-category {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.ml_product_data_information_sec .ml_product_data_information_left .woocommerce-tabs.wc-tabs-wrapper {
    padding-top: 0;
}

.ml_product_data_information_sec .ml_product_data_information_left .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel {
    padding-inline: 0 !important;
}

.ml_product_gallery_sec .elementor-widget-woocommerce-product-price .price:empty {
    display: none;
}

/** Single Product  Page Design Fixes End **/




/** Responsive Styles Start **/


@media screen and (max-width: 1200px) {

    .mt_new_footer_sec .mt_new_footer_cols_row>.elementor-container {
        gap: 30px !important;
    }

    .mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col {
        max-width: calc(25% - 23px) !important;
    }

}

@media screen and (max-width: 1024px) {

    .mt_our_vision_main .mt_our_vision_item {
        min-width: calc(32.33% + 30px);
    }

    .mt_our_vision_main .mt_our_vision_item:nth-child(2) {
        margin-inline: -30px;
    }

    .mt_how_we_create_list .mt_how_we_create_item_box {
        max-width: calc(33.33% - 14px) !important;
    }

    .ml_product_cat_slider_inner .ml_product_cat_slider_header {
        max-width: 200px;
    }

    .ml_product_cat_slider_inner .ml_product_cat_slider_main {
        max-width: calc(100% - 230px);
    }

    .ml_new_banner_left_counter>.elementor-widget-wrap {
        gap: 15px;
    }

    .ml_new_banner_sec .mt_banner_slider .swiper-pagination {
        bottom: 15px;
    }

    .ml_new_banner_left_counter .elementor-widget-counter:not(:last-child) {
        min-width: 115px;
    }

    .mt_custom_post_card .mt_custom_post_thumb img {
        min-height: unset;
        max-height: 305px;
    }

    /** Single Product  Page Design Fixes Start **/

    .ml_product_category_row ul.products.elementor-grid {
        grid-column-gap: 10px !important;
        grid-row-gap: 30px !important;
    }
    .ml_product_category_row ul.products.elementor-grid >li.product-category.product {
    margin-right: 0;
}

    /** Single Product  Page Design Fixes End **/

}

@media screen and (max-width: 880px) {

    .mt_distributors_gallery .elementor-gallery-item {
        width: 100%;
        max-width: calc(25% - 8px);
    }

    .mt_new_footer_sec .mt_new_footer_cols_row>.elementor-container {
        gap: 40px;
    }

    .mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col {
        max-width: calc(50% - 20px) !important;
    }

    .mt_banner_slider .swiper-slide>div {
        max-height: 280px;
    }

    .mt_custom_post_card_category_wrapper {
        max-width: calc(50% - 10px);
    }

    /** Single Product  Page Design Fixes Start **/
    .ml_product_data_information_sec .ml_product_data_information_right,
    .ml_product_data_information_sec .ml_product_data_information_left,
    .ml_product_content_tabs_row .ml_product_content_logos,
    .ml_product_content_tabs_row .ml_product_content_tabs {
        width: 100% !important;
    }

    .ml_product_content_tabs_row .ml_product_content_logos>.elementor-element-populated {
        padding-inline: 0 !important;
        padding-bottom: 0 !important;
        gap: 30px;
    }

    .ml_product_content_tabs_row .ml_product_content_logos .elementor-widget-spacer {
        display: none;
    }

    .ml_product_data_information_right .ast-oembed-container+.shared-files-accordion-container {
        margin-top: 30px;
    }

    .ml_product_data_information_sec .ml_product_data_information_right .elementor-inner-section {
        padding-top: 20px;
    }

    .ml_product_eco_sec h2.elementor-heading-title,
    .ml_product_data_information_sec .ml_product_data_information_right .elementor-element-populated .elementor-widget-text-editor .shared-files-accordion-container {
        margin-bottom: 0;
    }

    .ml_product_content_tabs_row .ml_product_content_logos .elementor-widget-image {
        width: 100%;
        max-width: calc(25% - 23px);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .ml_product_data_information_sec .ml_product_data_information_right .elementor-element-populated {
        padding: 0 !important;
    }

    /** Single Product  Page Design Fixes End **/

}

@media screen and (max-width: 767px) {

    .mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col .elementor-widget-icon-list {
        margin-left: 0;
    }

    .mt_search_box {
        padding: 20px;
    }

    .mt_distributors_gallery .elementor-gallery-item {
        max-width: calc(33.33% - 7px);
    }

    .mt_how_we_create_list .mt_how_we_create_item_box {
        max-width: 100% !important;
    }

    .mt_our_vision_main .mt_our_vision_item {
        min-width: 100%;
    }

    .mt_our_vision_main .mt_our_vision_item:nth-child(2) {
        margin: -40px 0;
    }

    .mt_new_footer_sec .mt_new_footer_cols_row .mt_new_footer_col {
        max-width: 100% !important;
    }

    .mt_new_footer_sec .mt_new_footer_cols_row>.elementor-container {
        gap: 25px;
    }

    .mt_form_sec>.elementor-container {
        flex-direction: column;
    }

    .mt_custom_post_card_category_wrapper,
    .ml_product_cat_slider_inner .ml_product_cat_slider_main,
    .ml_product_cat_slider_inner .ml_product_cat_slider_header,
    .mt_custom_post_grid .mt_custom_post_card {
        max-width: 100%;
    }

    .ml_product_cat_slider_inner {
        flex-wrap: wrap;
    }

    .mt_banner_slider .swiper-slide>div {
        max-height: 230px;
    }

    .ml_new_banner_sec .mt_banner_slider .swiper-pagination {
        bottom: 15px;
    }

    .ml_product_cat_slider_navigation {
        gap: 20px;
    }

    .ml_product_cat_slider_inner .ml_product_cat_slider_header {
        align-items: center;
    }

    .ml_new_banner_sec .mt_banner_slider:before {
        left: -1000vh;
        transform: translateY(-50%);
        top: 50%;
        bottom: unset;
        height: 10px;
        width: unset;
        right: -1000vh;
    }

    .mt_our_vision_main .mt_our_vision_item,
    .mt_how_we_create_list .mt_how_we_create_item_box {
        max-width: 360px !important;
        min-width: 280px;
    }

    .mt_custom_post_card .mt_custom_post_thumb img {
        max-height: unset;
    }


    .mt_custom_post_grid:not(.slick-initialized) {
        display: flex !important;
        flex-direction: row !important;
        flex-wrap: nowrap !important;
        overflow: hidden;
    }

    .mt_custom_post_grid:not(.slick-initialized) .mt_custom_post_card_category_wrapper {
        min-width: 100%;
    }

    .mt_our_vision_main>.elementor-container,
    .mt_how_we_create_list>.elementor-widget-wrap {
        flex-direction: column !important;
        align-content: center !important;
        align-items: center !important;
    }

    .mt_video_slider .e-hosted-video {
        --video-aspect-ratio: 3 / 2;
    }

    .mt_distributors_gallery>.elementor-widget-wrap {
        gap: 15px;
        flex-wrap: wrap;
    }

    .mt_distributors_gallery .mt_distributor_item {
        max-width: calc(25% - 12px);
        min-width: 115px;
    }


    /** Single Product  Page Design Fixes Start **/
    .ml_product_content_tabs_row .ml_product_content_tabs .e-n-tabs-heading>button:not(:first-child) {
        margin-top: 20px !important;
    }

    .ml_product_gallery_sec .woocommerce-product-details__short-description p,
    .ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-text .shared-files-accordion-container,
    .ml_product_content_tabs table.woocommerce-product-attributes.shop_attributes {
        margin-bottom: 0;
    }

    .ml_product_data_information_sec .ml_product_data_information_left .woocommerce-tabs.wc-tabs-wrapper {
        margin-bottom: 15px;
    }

    .ml_product_data_information_right .shared-files-accordion-category .shared-files-accordion-contents .shared-files-main-elements-left,
    .ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-text .shared-files-accordion-category .shared-files-accordion-contents .shared-files-main-elements-left {
        max-height: 40px;
        flex: 0 0 30px;
    }

    .ml_product_data_information_right .shared-files-accordion-category .shared-files-main-file-list>li,
    .ml_product_content_tabs ul.elementor-icon-list-items>li.elementor-icon-list-item>.elementor-icon-list-text .shared-files-accordion-category .shared-files-main-file-list>li {
        min-height: unset;
        margin-bottom: 15px;
    }

    .ml_product_content_upsell .products li.ast-article-single {
        height: auto;
        margin-inline: 10px !important;
    }

    .ml_product_content_upsell .products ul.products {
        gap: 0 !important;
        display: flex !important;
    }

    .ml_product_content_upsell .products ul.products .slick-track {
        display: flex;
    }

    .ml_product_content_upsell .products ul.products:not(.slick-initialized) {
        display: flex;
        overflow: hidden;
        flex-wrap: nowrap;
    }

    .ml_product_content_upsell .products ul.products .slick-list {
        margin: 0 -10px;
    }

    .ml_product_data_information_sec .ml_product_data_information_left .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel table,
    .ml_product_content_tabs table.woocommerce-product-attributes.shop_attributes {
        table-layout: fixed;
        font-size: 13px;
    }

    .ml_product_content_upsell .products ul.products:not(.slick-initialized) li.ast-article-single {
        min-width: 100%;
        margin: 0 !important;
    }
    .ml_product_data_information_sec .ml_product_data_information_left .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel table th,
    .ml_product_data_information_sec .ml_product_data_information_left .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel table td,
    .ml_product_content_tabs table.woocommerce-product-attributes.shop_attributes th, 
    .ml_product_content_tabs table.woocommerce-product-attributes.shop_attributes td {
        padding: 10px !important;
    }

    .ml_product_data_information_sec .ml_product_data_information_left .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel table th,
    .ml_product_content_tabs table.woocommerce-product-attributes.shop_attributes th {
        width: 130px !important;
    }
    .ml_product_data_information_sec ul.tabs.wc-tabs>li>a {
        padding: 15px !important;
    }

    .ml_product_content_tabs_row .ml_product_content_logos .elementor-widget-image {
        max-width: calc(33.33% - 20px);
    }

    .ml_product_category_row ul.products.elementor-grid >li.product-category.product > a {
        width: 100%;
    }

    .ml_product_category_row ul.products.elementor-grid {
        grid-column-gap: 20px !important;
        grid-row-gap: 20px !important;
    }
    /** Single Product  Page Design Fixes End **/
}
@media screen and (max-width: 359px) {

    /** Single Product  Page Design Fixes Start **/
    .ml_product_category_row ul.products.elementor-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    /** Single Product  Page Design Fixes End **/
}


/** Responsive Styles End **/

/** Home-Page-Redesign Design 12 Jan 2025 Code End **/